html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
    line-height: 1;
}

* {
    box-sizing: border-box;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
    color: var(--color1);
    font-family: 'Lato', sans-serif;
    max-width: 1280px;
    margin: 0 auto;
    font-size: 16px;
}

:root {
    --color1: #000;
    --color2: rgba(235, 235, 235, 0.8);
    --color3: #CDCDCC;
}

h1 {
    text-transform: uppercase;
    font-size: 2em;
}

h3 {
    font-size: 1.575em;
    font-style: italic;
    font-weight: lighter;
}

p {
    margin: 1em 0;
    line-height: 1.75em;
    font-size: 0.875em;
}

b {
    font-weight: bolder;
}

i {
    font-style: italic;
}

footer {
    width: 100%;
    height: 2px;
    background-color: #000;
    margin: 2em 0 1em 0;
}

a, button {
    text-decoration: none;
    color: var(--color1);
    outline-color: transparent;
    outline-style: none;
    -webkit-appearance: none;
}

.logo {
    padding-left: 4em;
    width: 50%;
    height: 10.2em;
    padding-top: 2em;
    margin-bottom: 2em;
    border-bottom: 2px solid black;
    display: block;
}

.menu {
    display: flex;
    height: 155px;
}

.menu ul {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    width: 50%;
    /* padding-right: 4em; */
    /* max-width: 30em; */
    /* margin-left: auto; */
}

.menu ul li {
    list-style: none;
    text-transform: uppercase;
    align-self: center;
    padding: 0 2em 0 1em;
}

.menu ul li a:hover {
    text-decoration: underline;
}

.menu ul li a.active {
    color: rgba(0,0,0,0.5) !important
}

.main .offer {
    display: flex;
    margin: 2em 0;
}

.main .offer div {
    width: 50%;
    position: relative;
    display: flex;
    overflow: hidden;
}

.main .offer div img {
    width: 100%;
    height: 100%;
    transition: all .2s;
}

.offer .left_pane {
    width: 100%;

    height: 46px;
}

.main .offer div a.overlay {
    position: absolute;
    top: 0;
    right: 0;
    width: 60%;
    height: 100%;
    background-color: var(--color2);
    color: var(--color1);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.3em;
    z-index:2;
    font-style: italic;
}

.main .offer div img:hover {
    transform: scale(1.1);
}

.main .offer div a.overlay:hover ~ img {
    transform: scale(1.1);
    filter: grayscale(80%)
}

.about {
    display: flex;
    width: 100%;
}

.about .left, .about .right {
    width: 50%;
}


.about .right h1 {
    border-right: 1.125em solid #E6E6E6;
    line-height: 62px;
    margin-top: 10px;
}

.about .right h3 {
    margin-top: 0.5em;
}

.about .right p {
    padding-right: 10.125em
}

.about .right h3.team {
    margin-top: 37px;
    border-right: 1.125em solid #CCCCCC;
    height: 71px;
    line-height: 120px;
}


.offer {
    display: flex;
    width: 100%;
}

.offer .left, .offer .right {
    width: 50%;
}

.offer .right {
    padding-left: 1em;
}

.offer .right h1 {
    border-right: 1.225em solid #000;
    height: 60px;
    line-height: 80px;
}

.offer .right p {
    padding-right: 10.125em
}

.offer h4 {
    display: block;
    margin: 0.4em 0;
}

.offer span {
    display: block;
    margin-left: 2em;
    line-height: 1.7em;
}

.contact {
    display: flex;
    width: 100%;
}

.contact .left, .contact .right {
    width: 50%;
    padding-right: 1em;
}

.contact .right {
    padding-left: 1em;
}

.contact .right h1 {
    border-right: 1.225em solid #000;
    height: 60px;
    line-height: 80px;
}

.mapouter, .gmap_canvas {
    width: 100% !important;
}

.contact .details {
    margin: 2em 0;
}

.contact .details li {
    display: flex;
    align-items: center;
}

.contact .details li img {
    width: 2.5em;
    margin: 1em 0.4em;
    position: relative;
    left: -6px;
}
.contact .details li .address {
    line-height: 1.4em;
}

.realizations .head {
    display: flex;
}

.realizations .head div {
    width: 50%;
}

.realizations .head h1 {
    text-transform: uppercase;
    text-align: left;
    padding: 0.150em 1em 0.150em 1em;
    background-color: #fff;
    border-right: 1.125em solid #000;
    line-height: 1.6em;
    height: 1.5em;
}

.realizations .categories .head div {
    margin: 1.5em 0;
}

.realizations .categories .head h2 {
    text-align: left;
    padding: 0.150em 1em 0.150em 1em;
    background-color: #fff;
    font-weight: lighter;
    font-style: italic;
    font-size: 1.375em;
    line-height: 2em;
    border-left: 12px solid #000;
}

.realization .head {
    display: flex;
}


.realizations .categories .head {
    margin-top: 4em;
} 

.realizations .categories .head:first-child {
    margin-top: 0;
} 

.realization .content {
    margin-top: 1em;
}

.realization .head div {
    width: 50%;
    /* background-color: #E6E6E6; */
}

.realization .head h1 {
    text-transform: uppercase;
    text-align: left;
    padding: 0.150em 1em 0.150em 1em;
    background-color: #fff;
    border-right: 1.125em solid #000;
    line-height: 1.5em;
}

.realization .head h2 {
    text-align: left;
    padding: 0.150em 1.125em 0.150em 2.1em;
    background-color: #fff;
    border-right: 2.25em solid #000;
    font-style: italic;
    line-height: 2em;
}

.realization p {
    width: 50%;
    position: relative;
    left: 0;
    margin: 1em;
    margin-left: auto;
    line-height: 1.4em;
    font-size: 1.125em;
}

.owl-carousel {
    width: 100%;
}



.slide {
    position: relative;
    text-align: center;
} 

.slide:hover {
    overflow: hidden;
}

.slide:hover img {
    transition: 0.2s ease all;
}

.slide:hover > a ~ img {
    transform: scale(1.1);
    filter: grayscale(80%)
}

.slide:hover > a, .slide:active > a {
    opacity: 1;
}

.slide > a {
    background-color: var(--color2);
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bolder;
    font-size: 1.250em;
    font-style: italic;
    opacity: 0;
    transition: 0.2s ease all;
    z-index:2;
}

.slide img {
    width: 100%;
}

.owl-nav {
    /* position: absolute; */
    top: 50%;
    width: 1em;
}

.owl-nav .owl-prev {
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    height: 100%;
    font-size: 2em;
    width: 2.125em;
    background-color: var(--color2) !important;
    justify-content: center;
    z-index: 2;
}

.owl-nav .owl-prev span {
    font-size: 2em;
}


.owl-nav .owl-next {
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
    height: 100%;
    font-size: 2em;
    width: 2.125em;
    background-color: var(--color2) !important;
    justify-content: center;
    z-index: 2;
}

.owl-nav .owl-next span {
    font-size: 2em;
}

.owl-carousel .owl-item img {
    height: 100% !important;
}

.owl-dots {
    display: none;
}

@media only screen and (max-width: 3840px) {
    body {
      font-size: 16px;
      max-width: 1440px;
    }
}

@media only screen and (max-width: 1920px) {
    body {
      font-size: 16px;
      max-width: 1156px;
    }
}

@media only screen and (max-width: 1440px) {
    body {
      font-size: 16px;
      max-width: 800px;
    }
    .menu {
        height: 105px;
    }
    
    .menu .logo img {
        width: 66px;
    }
}

@media only screen and (max-width: 1280px) {
    body {
      font-size: 16px;
      max-width: 800px;
    }
    .menu {
        height: 105px;
    }
    
    .menu .logo img {
        width: 66px;
    }
}

@media only screen and (max-width: 800px) {
    body {
      font-size: 16px;
    }
}


